<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Title</title>
</head>
<body>
<div class="page-wrapper">
    <header class="main-header">
        <div class="wrapper clearfix">
        <a class="header-logo-link">
            <p class="logo-text">
                <span class="logo-text-big">Milan</span>
                <span class="logo-text-small">Holidays</span>
            </p>
        </a>
        <div class="contacts">
            <a href="#" class="email">tours@milanoholidays.com</a>
                <p>+39 338 709 0880</p>

        </div>
        </div>
    </header>
    <main class="main-content">
        <div class="wrapper">
            <ul class="services-list clearfix">
                <li class="services-item">
                    <a class="services-link" href="#">
                        <div class="image-wrapper">
                            <img class="services-image" src="img/1.png" alt="Photo Milan">
                            <div class="services-popup">
                                <p class="card-details">
                                    <span class="price">&euro;50</span>
                                    <span class="details">View Details</span></p>

                            </div>
                        </div>
                        <p class="services-name">Shopping tours</p>
                    </a>
                </li>
                <li class="services-item">
                    <a class="services-link" href="#">
                        <div class="image-wrapper">
                            <img class="services-image" src="img/2.png" alt="Photo Milan">
                            <div class="services-popup">
                                <p class="card-details">
                                    <span class="price">&euro;50</span>
                                    <span class="details">View Details</span></p>

                            </div>
                        </div>
                        <p class="services-name">Sightseeing tours</p>
                    </a>
                </li>
                <li class="services-item">
                    <a class="services-link" href="#">
                        <div class="image-wrapper">
                            <img class="services-image" src="img/3.png" alt="Photo Milan">
                            <div class="services-popup">
                                <p class="card-details">
                                    <span class="price">&euro;50</span>
                                    <span class="details">View Details</span></p>

                            </div>
                        </div>
                        <p class="services-name">Food tours</p>
                    </a>
                </li>
                <li class="services-item">
                    <a class="services-link" href="#">
                        <div class="image-wrapper">
                            <img class="services-image" src="img/4.png" alt="Photo Milan">
                            <div class="services-popup">
                                <p class="card-details">
                                    <span class="price">&euro;50</span>
                                    <span class="details">View Details</span></p>
                            </div>
                        </div>
                        <p class="services-name">Bars&Nightlife</p>
                    </a>
                </li>
                <li class="services-item">
                    <a class="services-link" href="#">
                        <div class="image-wrapper">
                            <img class="services-image" src="img/6.png" alt="Photo Milan">
                            <div class="services-popup">
                                <p class="card-details">
                                    <span class="price">&euro;50</span>
                                    <span class="details">View Details</span></p>

                            </div>
                        </div>
                        <p class="services-name">Art&Architecture</p>
                    </a>
                </li>
                <li class="services-item">
                    <a class="services-link" href="#">
                        <div class="image-wrapper">
                            <img class="services-image" src="img/5.png" alt="Photo Milan">
                            <div class="services-popup">
                                <p class="card-details">
                                    <span class="price">&euro;50</span>
                                    <span class="details">View Details</span></p>
                            </div>
                        </div>
                        <p class="services-name">Walking tours</p>
                    </a>
                </li>
            </ul>
        </div>
    </main>
    <footer>
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>

</div>

</body>
</html>